var express = require('express');
var app = express();

app.get('/', function(request, response){
    response.write('Hello World');
    response.end()
});

// alternative response
//response.write('<H1>Hello World</H1>');

// starting the server
app.listen(8000);
console.log("Server running at http://127.0.0.1:8000/");